<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SearchCategory Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classSearchCategory.html">SearchCategory</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#a8c495350bf292036c6cc4176a2d46bbc">addingElement</a>(cat, colorCat)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSearchCategory.html#a644519f9cfc6c6d638ef5b583eb09c67">addingElementRight</a>()</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#ae3d8f03eccc8fbaeaeb2b404c5f3eed0">editSearchCategory</a></td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSearchCategory.html#a84e73ed849883382ed699012f8877f90">findByName</a>(categories)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#aff7af4643cfec5153b68b14aaeccad77">getAllCategories</a>()</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSearchCategory.html#acd0316963429afb14eaa461017131ae0">getColor</a>(cat)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#aa5b3fc08f0e37a0fa642b91fc8d3a19c">horFlick</a></td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSearchCategory.html#a6c8a322cad71b7c3f80657c1f64cb5bd">makeChecked</a>(categories)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#ab045af203c1d2cc88ff582b29fc01b25">removeChecked</a>(category)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSearchCategory.html#aa6c6ac9707d47624998dce12073d6f8c">removeElement</a>(cat)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSearchCategory.html#a83dd9088f0c078cf0db1aa06a906fd80">removeElementRight</a>(indx)</td><td class="entry"><a class="el" href="classSearchCategory.html">SearchCategory</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
